Subject: Re: [stir] Call for Adoption by STIR WG: draft-peterson-stir-cert-delegation-00

From: Richard Barnes <[email-masked]>
Date: Mon, 1 Apr 2019 16:01:05 +0200

As I said at the mic in Prague, I think there is a need in the ecosystem to
have a delegation mechanism of this character, and this draft looks like a
good starting point.  So I am supportive of its adoption.

--Richard

On Sun, Mar 31, 2019 at 10:11 PM Russ Housley <[email-masked]> wrote:

> During IETF 104, several people expressed a desire for the STIR WG to
> adopt draft-peterson-stir-cert-delegation-00.
>
> Please send your support or concerns to the list or the chairs by Friday,
> 19 April 2019. (This leaves a little over three weeks since many have
> travel plans after the IETF week).
>
> Robert and Russ
> _______________________________________________
> stir mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/stir
>